{
    "20b7a4d6b75885a89a256cec0ab87e3d5efc4b94": {
        "string": "IdeaGen"
    },
    "803a4b461915fb0b15a1013cafa1873d2c59e899": {
        "string": "Ideeëngenerator"
    },
    "fc45f9b7a9a6e8b48f0e28821ec1981804dd1eb6": {
        "string": "Genereer"
    },
    "3efce783e7fdd610e1343f03c4718efaf4a001ae": {
        "string": "Genereer opnieuw"
    },
    "ce9a5869a2a32d44be5d2ed431a59081025b080e": {
        "string": "Idea Generator selecteert en toont willekeurig twee metagegevens (citaten, parafrases of overpeinzingen) of ideeën in de hoop dat de toevallige nevenschikking een toevalstreffer is. Hoe groter het aantal metadata, hoe groter de verscheidenheid van de juxtapositie. U kunt het selectieproces beperken door trefwoorden te selecteren uit een reeks trefwoorden voor bronnen, metagegevens of ideeën. Als u Ideeën trefwoorden voor een item selecteert, krijgt u alleen ideeën te zien."
    },
    "a54c3a2181290fd438607da075a36ad7b13120c2": {
        "string": "Creëer nieuw idee"
    },
    "bd69a4732fe12702d5ff5838852eb29e4a9e2e02": {
        "string": "Idee"
    },
    "1e6e6b4ff0e9341b8f964562669282b790b10603": {
        "string": "Idee"
    },
    "2744c229375e5f64c5c48b1e505024c40750351f": {
        "string": "Parafrase"
    },
    "309028a9e01273ac7a88142bf26446f3f2a8f06c": {
        "string": "Citaat"
    },
    "e983ca71a39be210b8dc005d7e8e0a559a19b6dd": {
        "string": "Parafrase Commentaar"
    },
    "b0dd737a679b91668379da1ece062069e4255cf4": {
        "string": "Citaat Commentaar"
    },
    "4791949213e914a3c8098974a489638f1578576b": {
        "string": "Een nieuw idee toevoegen"
    },
    "bef20daa7cc6b631e62e8c88578c266c9a2c3a4e": {
        "string": "Om te kunnen werken, moet Idea Generator minstens 3 metadata of ideeën tot uw beschikking hebben."
    },
    "14d5c9fde290fe01df6f45234cdc30f9759137af": {
        "string": "Punt 1"
    },
    "18ced5c76db797e1292c85b44d21d36295e5a2f8": {
        "string": "Punt 2"
    },
    "1a58796c9aae5ce520a594a7ea57e20455bb448b": {
        "string": "Hulpbron trefwoorden"
    },
    "04e6a06c0c182773575ff65de6fd7c1b82166d52": {
        "string": "Trefwoorden metadata"
    },
    "5e07f3c4e10c8b48a834dccd6dae15320f7ff29b": {
        "string": "Trefwoorden voor ideeën"
    },
    "d70aa95d9aee8a28a340a23243f2b68d2dde53c8": {
        "string": "Kan geen willekeurig paar genereren. Probeer het opnieuw of verander de item opties."
    },
    "9da4328dc929eae676998e6ee975bfbdb5704bcb": {
        "string": "Serendipitously nieuwe ideeën genereren"
    }
}